/* General
======================*/
*,
:focus {
    outline: 0!important;
}
body {
    overflow-x: hidden;
    overflow-y: hidden;
    font-family: 'Droid Arabic Kufi', sans-serif;
}

/* Lists- Links
======================*/
a,a:hover,a:focus {
    text-decoration: none;
}
ul,li {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* img
==========================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Forms
======================*/
.form-group {
    position: relative;
    overflow: hidden;
    margin: 10px auto;
}
.form-group label {
    display: block;
    text-align:left;
    font-weight: 600;
    font-size: 14px;
    line-height: 25px;
    margin: 0 0 10px 0;
    color: #121212;
    letter-spacing: 1px;
}
.form-control {
    color: #333;
    border: 1px solid #f1f1f1;
    margin: 0 auto;
    padding: 0px 10px;
    height: 40px;
    font-weight: 400;
    line-height: 40px;
    background-color: #fff;
    border-radius: 0;
    font-size: 12px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    border: 1px solid #094561;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
textarea.form-control {
    height: 120px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 30px;
}

/* Button
======================*/
.custom-btn {
    border: 0;
    display: inline-block;
    color: #ffffff;
    background: #e4af0f;
    line-height: 30px;
    font-size: 13px;
    font-weight: 600;
    padding: 0 15px;
    border-radius: 3px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.custom-btn:hover ,
.custom-btn:focus {
    background: #13141a;
    color: #fff;
}

/* Page Setting
======================*/
#wrapper {
    display: block;
    position: relative;
    width: 100%;
    overflow: hidden;
}
.main {
    display: block;
    position: relative;
    width: 100%;
    border-top: 1px solid #f1f1f1;
}
.page-content {
    position: relative;
    display: block;
    width: 100%;
}
.section-setting{
    display: block;
    position: relative;
    padding: 70px 0px;
}
.section-color{
    background: #fbfbfb;
}
.owl-carousel .owl-wrapper-outer{
    direction: ltr;
}
@media all and (max-width:991px){
    .main{
    }
}
.spacer-20{
    height: 20px;
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
}

/* Text
========================*/
.head-title{
    font-size: 19px;
    color: #e4af0f;
    line-height: 35px;
    padding: 10px 0px 0;
    font-weight: 600;
    margin-bottom: 5px;
}
.info-text{
    color: #555;
    font-size: 14px;
    line-height: 30px;
    display: block;
    margin: 5px auto;
}
.dot-lists{
	overflow:hidden;
    text-align: right;
}
.dot-lists li{
    padding-left: 15px;
    line-height: 35px;
    color: #13141a;
    letter-spacing: .5px;
    font-size: 14px;
    text-align: left;
    position: relative;
}
.dot-lists li:before{
    content: " ";
    position: absolute;
    left: 0;
    top: 15px;
    width: 5px;
    height: 5px;
    background: #e4af0f;
    border-radius: 50%;
}

/*Page Heading
================================*/
.page-heading {
    display: block;
    position: relative;
    text-align: center;
    background: url(../images/slider.jpg) center;
    width: 100%;
    overflow: hidden;
    padding: 70px 0px;
    background-attachment: fixed;
}
.page-heading h2 {
    font-size: 36px;
    margin: 0;
    color: #ffffff;
    text-align: center;
    line-height: 40px;
    font-weight: 600;
}
.page-heading .breadcrumb {
	background: none;
  	text-align: center;
	font-size: 14px;
	margin: 0;
	padding: 0;
    line-height: 40px;
}
@media (min-width: 992px) {
	.page-heading .breadcrumb {
		text-align: center;
		}
}
@media (max-width: 991px) {
    .page-heading {
		text-align: center;
        overflow: hidden;
    }
    .page-heading h2{
        font-size: 22px;
    }
}
.page-heading .breadcrumb > li + li:before {
	padding:0px 15px;
	color: #fff;
	content: "\f104";
	font-family: FontAwesome;
}
.page-heading .breadcrumb li ,
.page-heading .breadcrumb a {
	color: #f7f7f7;
	font-size: 15px;
	text-transform: capitalize;
	letter-spacing: 0.5px;
}
.page-heading .breadcrumb a i{
	margin-right:5px;
}
.page-heading .breadcrumb > .active {
    color: #fff;
}

/*Section title
========================*/
.section-title{
    display: block;
    position: relative;
    margin-bottom: 25px;
    text-align: center;
    margin: 15px auto;
}
.section-title h3{
    display: block;
    position: relative;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 25px;
    color: #13141a;
    margin: 0;
    line-height: 35px;
}
.section-title .border{
    display: block;
    position: relative;
    width: 180px;
    height: 5px;
    margin: 15px auto;
    background: #e4af0f;
}
.section-title .border:before{
    content: " ";
    position: absolute;
    width: 40%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    background: #13141a;
}
.section-title p {
    display: block;
    position: relative;
    font-size: 13px;
    color: #7d7d7d;
    line-height: 25px;
    max-width: 991px;
    margin: 10px auto;
}

/*Top Header
==========================*/
.top-header{
    position: relative;
    height: 40px;
    width: 100%;
}
.top-header .top-contact{
    height: 40px;
    background: #e4af0f;
    padding: 5px 30px;
    color: #fff;
    position: relative;
}
.top-header .top-contact li{
    display: inline-block;
    font-size: 15px;
    direction: ltr;
    line-height: 30px;
    margin-left: 20px;
    letter-spacing: 0.5px;
}
.top-header .top-contact li svg{
    width: 28px;
    height: 28px;
    padding: 6px;
    background: #13141a;
    text-align: center;
    line-height: 28px;
    float: right;
    margin-left: 6px;
    border-radius: 3px;
}
.top-header .top-contact:after{
	content:" ";
	position:absolute;
	width: 20px;
	height: 40px;
	background: #e4af0f;
	left: -4px;
	top: 0;
	transform: skewX(-10deg);
	z-index: 9999;
	display: none;
}
.top-header .social-icons{
    background: #13141a;
    height: 40px;
    text-align: left;
    padding: 5px 30px;
}
.social-icons li{
    display: inline-block;
}
.social-icons li a{
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 2px;
    display:block;
    font-size: 13px;
    text-align: center;
    background: #e4af0f;
    color: #fff;
}
.social-icons li a:hover{
	background:#e4af0f;
}

/*Header
===========================*/
.header{
    min-height: 80px;
    position: relative;
    width: 100%;
    background: #fff;
    z-index: 9999;
}
.header > .container-fluid {
	position: relative;
}
.header .navbar-collapse > .container {
    position: relative;
    margin-top: 0px;
}
.header nav .navbar-left{
    float: left !important;
}
.header nav .navbar-right{
    float: right !important;
}
.header .logo {
    position: absolute;
    top: -31px;
    right: 0;
    left: 0;
    margin: 0px auto;
    z-index: 9999;
    background: #fff;
    padding: 22px;
    width: 140px;
    height: 140px;
    border-radius: 50%;
    transition: 1s all;
}
.header .logo:hover{
    transform: rotate(360deg);
    transition: 1s all;
}
.btn-responsive-nav {
	display: none;
}
@media all and (min-width:992px) {
	.nav-main > ul.navbar-nav > li:first-child {
		border-right: 1px solid #f1f1f1;
	}
	.nav-main > ul.navbar-nav > li {
		float: right;
		border-left: 1px solid #f1f1f1;
		padding: 0px 0;
	}
    .nav-main > ul.navbar-nav > li > a {
        line-height: 30px;
        padding: 11px 15px;
        margin: 0px auto;
        font-size: 12px;
        font-weight: 600;
        color: #13141a;
        min-width: 110px;
       position:relative;
       z-index:99
    }
    .nav-main > ul.navbar-nav > li > a> svg {
        display: block;
        margin: 5px auto;
        text-align: center;
        font-size: 18px;
        color: #e4af0f;
    }
    .nav-main > ul.navbar-nav > li:before {
    	content: " ";
    	position:absolute;
    	top:0;
    	right:0;
    	width:100%;
    	height:0%;
    	background:#f1f1f1;
    	z-index: 99;
    	transition:0.4s all;
    }
    .nav > li > a:hover, 
    .nav > li > a:focus ,
    .nav-main > ul.navbar-nav > li > a:focus ,
    .nav-main > ul.navbar-nav > li:hover > a,
	.nav-main > ul.navbar-nav > li.active > a {
		background: transparent;
		color: #13141a;
	}
	.nav-main > ul.navbar-nav > li:hover:before{
		transition:0.4s all;
		height:100%;
	}
}
@media all and (max-width:991px) {
	.header .navbar-collapse > .container-fluid{
		margin:0;
	}
    .btn-responsive-nav {
		background: #f3be1f;
		top: 15px;
		display: block;
		position: absolute;
		left: 15px;
		color: #ffffff;
		z-index: 9999;
		padding: 0;
		width: 50px;
		height: 50px;
		border-radius: 50%;
		-webkit-transition: background ease 0.4s;
		-moz-transition: background ease 0.4s;
		transition: background ease 0.4s;
	}
	.btn-responsive-nav:hover, 
	.btn-responsive-nav:active, 
	.btn-responsive-nav:focus {
		color: #fff;
		background: #13141a;
	}
    .btn-responsive-nav svg{
        font-size: 23px;
    }
    .header {
        clear: both;
    }	
	.header ul.navbar-nav {
		float: none!important;
		text-align: right;
        margin: 0;
	}	
	.header .nav-main-collapse {
        top: 81px;
        position: relative;
        background: #13141a;
        width: 100%;
        padding: 30px 10px 10px 10px;
        overflow: hidden;
        transition: .4s all;
    }  
    .header .nav-main-collapse.collapse {
    	display: none !important;
	} 
    .header.colored .nav-main-collapse {
        top: -13px;        
     }
    .header .nav-main-collapse.collapse.in {
		overflow-x: hidden !important;
		overflow-y: auto !important;
		display: block !important;
		transition: .4s all;
	} 	
    .header .nav-main {
		padding: 0px 0;
		clear: both;
		display: block;
		float: none;
		width: 100%;
		}    
	.header .nav-main ul li {
		clear: both;
		float: none;
		display: block;
	}
    .nav-main .navbar-nav li a {
		 position: relative;
		 display: block;
		 z-index: 2;
		 overflow: hidden;
		 font-size: 11px;
		 color: #fff;
		 text-decoration: none;
		 padding: 0 15px;
		 font-weight: 600;
		 line-height: 35px;
		 }    
    .nav-main .navbar-nav li a svg{
    	margin-left:10px
    }
    .nav-main .navbar-nav li a:focus{
        background: none;
    }
    .nav-main .navbar-nav li:hover > a,
    .nav-main .navbar-nav li.active > a,
    .nav-main .navbar-nav li.active > a:hover,
	.nav-main .navbar-nav li.open > a,
	.nav-main .navbar-nav li.open > a:hover {
		background: white !important;
		color: #e4af0f !important;
    }  	
}
@media (max-width: 991px) and (min-width: 680px){
    .top-header .top-contact ,.top-header .social-icons{
		padding: 5px;
	}
    .top-header .top-contact li{
        margin-left: 0;
        font-size: 14px;
        letter-spacing: normal;
    }   
    .top-header .top-contact li svg{
        margin-left: 3px;
    }
}
@media all and (max-width:680px){
    .header .logo{
        right: 0;
        left: auto;
    }
    .top-header .top-contact{
        display: none;
    }
    .top-header .social-icons{
        width: 100%;
        text-align: left;
        padding: 5px;
    }
}

/* Footer 
========================*/
.footer{
    display: block;
    position: relative;
    padding:25px 0;
    background: #13141a;
}
.widget {
    display: block;
    position: relative;
    overflow: hidden;
    margin: 10px auto;
}
.widget .widget-title {
    font-weight: 600;
    font-size: 14px;
    margin-bottom: 10px;
    color:#fff;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-left: 4px solid #00ade6;
    padding-left: 10px;
}
.widget .widget-content {
    line-height: 35px;
}
.widget .widget-content p {
    line-height: 22px;
    font-size: 13px;
    color: #fff;
    letter-spacing: 0.5px;
}
/*Widget Links*/
.widget-links {
    overflow: hidden;
}
.widget-links li {
    display: inline-block;
    margin: 5px;
}
.widget-links li a {
    display: block;
    position: relative;
    color: #fff;
    font-size: 13px;
    line-height: 30px;
    padding: 0 15px 0 10px;
}
.widget-links li a:hover{
	color: #e4af0f;
}
.widget-links li a:before{
    content: " ";
    position: absolute;
    right: 0px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 5px;
    height: 5px;
    background: #e4af0f;
    border-radius: 0;
}

/* Copy Rights
====================*/
.copyrights{
    text-align: center;
    color: #fff;
    background: #13141a;
    font-size: 12px;
    font-weight: 500;
    word-spacing: 1px;
    line-height: 30px;
    padding: 5px 0px;
    border-top: 1px solid #0c0d10;
    text-transform: capitalize;
    letter-spacing: 1px;
}

/*Slider
============================*/
.slider {
    height: 514px;
    width: 100%;
    display: block;
    position: relative;
    background: url(../images/slider.jpg) center;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.slider:before{
	content:" ";
	position:absolute;
	background:rgba(0,0,0,.7);
	width:100%;
	height:100%;
	left:0;
	top:0;
}
.slider .carousel-inner{
    height: 514px;
}
.carousel-inner > .item{
    height:514px;
}
.slider .carousel {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.carousel-control {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 20px;
    right: auto;
    margin: auto;
    width: 70px;
    height: 40px;
    background-color: #e4af0f;
    color: #fff;
    border-radius: 0;
    opacity:0.9;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.carousel-control.left{
    left: 0;
    right: auto;
    text-shadow: none;
    background-image: none;
    border-radius: 0px 25px 25px 0px;
    padding: 14px 0px;
}
.carousel-control.right {
    right: 0;
    left: auto;
    text-shadow: none;
    background-image: none;
    border-radius: 25px 0px 0px 25px;
    padding: 14px 0px;
}
.carousel-control:hover ,.carousel-control:focus {
    opacity:1;
}
.caption{
    position: absolute;
    left: 70px;
    right: 70px;
    width: calc( 100% - 140px);
    height: 100%;
    text-align: center;
    color: #fff;
    padding: 160px 0px;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.caption .headtitle{
    font-weight: 600;
    font-size: 30px;
    display: inline-block;
    padding: 0 15px;
    position: relative;
    line-height: 70px;
    background: rgba(0, 0, 0,.3);
}
.caption .details{
    font-weight: 400;
    font-size: 15px;
    display: block;
    position: relative;
    line-height: 30px;
    max-width: 767px;
    margin: 15px auto;
}
.caption .custom-btn{
    margin: 5px auto;
}
@media all and (max-width:767px){
    .caption{
        padding: 150px 0;
    }
    .caption .headtitle{
    	font-size: 22px;
    }
    .caption .details{
    	font-size: 13px;
    }
}
@media all and (max-width:580px){
	.slider ,
	.slider .carousel-inner ,
	carousel-inner > .item{
    	height: 350px;
 }
    .caption{
        padding: 90px 10px;
    }
    .caption .headtitle{
    	font-size: 18px;
    	line-height: 50px;
    }
    .caption .details{
    	font-size: 12px;
    	line-height: 25px;
    	margin: 5px auto;
    }
}
@media (max-width: 520px){
	.header .nav-main-collapse{
		padding-top:10px
	}
	.header .logo{
		width: 100px;
		border-radius: 0;
		height: 80px;
		top: 0;
		padding: 5px;
	}
	.header .logo:hover ,.header .logo:focus{
		transform:rotate(0deg);
	}
	.header .logo img{
		width:100%;
		height:100%
	}
	.top-header .social-icons{
		text-align:center;
	}
	.caption{
        padding: 60px 10px 0;
        width: 100%;
        left: 0;
        right: 0;
        margin: auto;
    }
    .caption .headtitle{
    	font-size: 16px;
    	line-height: 40px;
    	padding: 0 10px;
    }
    .caption .details{
    	font-size: 13px;
    }
    .carousel-control{
        top: auto;
        bottom: 0;
    }
}

/*Serv-Item
==========================*/
.serv-item{
    display: block;
    position: relative;
    margin: 15px auto;
    background: #fff;
    padding: 5px;
     -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.serv-item .serv-img{
    display: block;
    position: relative;
    width: 100%;
    height: 150px;
    overflow: hidden;
}
.serv-item .serv-img img{
    width: 100%;
    height: 100%;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.serv-item .serv-content{
    display: block;
    position: relative;
    padding: 5px;
    text-align: center;
}
.serv-item .serv-content a{
    color: #e4af0f;
    display: block;
    position: relative;
    font-size: 14px;
    line-height: 30px;
    font-weight: 600;
    padding: 5px 0px;
}
.serv-item .serv-content p{
    font-size: 12px;
    line-height: 22px;
    color: #777;
}
.serv-item .serv-arrow{
    display: block;
    margin: 0px auto;
    text-align: center;
}
.serv-item .serv-arrow a{
    display: inline-block;
    padding: 5px 0px;
}
.serv-item .serv-arrow a img{
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.serv-item:hover .serv-arrow a img{
    -webkit-transform: translateX(-4px);
    -moz-transform: translateX(-4px);
    transform: translateX(-4px);
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.serv-item .serv-content a:hover{
    color: #13141a;;
}
.serv-item:hover .serv-img img{
    transform: scale(1.3) ;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}

/*About
=========================*/
.about{
    text-align: right;
}
.about .about-content h2 {
    font-weight: 600;
    font-size: 28px;
    color:#e4af0f;
    text-transform: uppercase;
    line-height: 50px;
    margin: auto;
}
.about .about-content p {
    display: block;
    position: relative;
    margin: 15px 0;
    padding: 0;
    font-weight: 400;
    font-size: 14px;
    color: #777777;
    line-height: 30px;
}
.about .about-img {
    display: block;
    width: 100%;
}
.about .about-img img {
    display: block;
}
.about .about-content .custom-btn{
    margin-top: 10px;
}

/* Features
=======================*/
.feat-item {
    display: block;
    position: relative;
    text-align: center;
    margin: 15px auto;
    padding: 15px;
    background: #fff;
    box-shadow: 0 5px 15px -5px rgba(0,0,0,.17);
}
.feat-item .feat-icon  {
    float: right;
    position: relative;
    margin: 5px auto;
    height: 64px;
    width: 64px;
    transition: 0.5s all;
    background: #fff;
    border-radius: 50%;
}
.feat-item .feat-icon img{
    transition:0.5s all;
}
.feat-item .feat-content {
    padding: 0 75px 0 0;
    display: block;
    position: relative;
    margin: 5px auto;
    text-align: right;
}
.feat-item .feat-content h3{
    color: #e4af0f;
    display: block;
    position: relative;
    font-size: 17px;
    line-height: 30px;
    margin: 0px auto 5px;
}
.feat-item .feat-content p{
	margin: auto;
	font-size: 12px;
	color: #13141a;
	line-height: 25px;
}
.feat-head-img img{
    box-shadow: 0 5px 15px -5px rgba(0,0,0,.17);
    height: 530px;
    width: 100%;
}

/*Gallery 
=============================*/
.gallery-item {
    position: relative;
    margin:15px;
    padding:5px;
    border-radius: 0;
    background: #fff;
    box-shadow: 1px 1px 5px #9c9c9c;
}
.gallery-item img {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
}
.gallery-item .popup-text-hover{
    display: block;
    position: absolute;
    top: 100%;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    visibility:hidden;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.gallery-item .popup-text-hover a{
    display: block;
    position: relative;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    background: rgba(226, 229, 230 , .2);
}
.popup-text-hover a:focus{
    background: none;
}
.gallery-item:hover .popup-text-hover{
    top:0;
    opacity: 1;
    visibility: visible;
    -webkit-transition: .4s all;
       -moz-transition: .4s all;
            transition: .4s all;
}
.inner-gallery .gallery-item{
    margin: 15px auto;
}
/* Blogs
==========================*/
.blogs-block {
    position: relative;
    overflow: hidden;
    margin: 15px auto;
    background: #fff;
    padding: 5px;
}
.blogs-block .blog-img {
    position: relative;
    overflow: hidden;
    height: 220px;
    width: 100%;
}
.blogs-block .blog-img img {
    height: 100%;
    width: 100%;
}
.blogs-block .blog-img .date {
    width: 110px;
    line-height: 25px;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: 600;
    background: rgba(255,255,255,.8);
    padding: 0px 10px;
    display: block;
    position: absolute;
    top: 10px;
    right: 10px;
    color: #13141a;
    text-align: center;
}
.blogs-block .blog-details {
    position: relative;
    text-align: right;
    padding: 10px;
}
.blogs-block .blog-details a.title {
    display: block;
    font-size: 14px;
    color: #e4af0f;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 30px;
}
.blogs-block .blog-details .blog-info {
    display: block;
    color: #444;
    line-height: 25px;
    font-size: 12px;
}
.blogs-block .blog-details a.custom-btn{
    margin: 10px auto;
    float: left;
}
.inner-news{
    text-align: right;
}

/*Contact Section 
=============================*/
.contact-item {
    display: block;
    position: relative;
    overflow: hidden;
    padding: 15px;
    text-align: center;
    margin: 5px auto;
    background: #f1f1f1;
}
.contact{
    text-align: right;
}
.contact-section-title{}
.contact-section-title h3{}
.contact-section-title p{}
ul.contact-info {
    display: block;
    position: relative;
    padding: 15px;
    background: #fff;
    border: 1px solid #f1f1f1;
    border-radius: 3px;
    margin-bottom: 15px;
}
ul.contact-info li {
    display: block;
    margin: 0 0 10px;
}
ul.contact-info li span {
    display: block;
    font-weight: 600;
    font-size: 15px;
    line-height: 30px;
    color: #e4af0f;
}
ul.contact-info li span:last-child{
    color: #13141a;
    font-weight: 400;
}


/*Loading
==========================*/
.loading {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
}
.loading .loading-left-bg,
.loading .loading-right-bg {
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    background-color: #13141a;
}
.loading .loading-left-bg {
    left: 0;
}
.loading .loading-right-bg {
    right: 0;
}
.translateLeft {
    animation: translateLeft 1s forwards;
}
.translateRight {
    animation: translateRight 1s ease-in-out forwards;
}
@-webkit-keyframes translateLeft {
    from {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        transform: translateX(0);
    }
    to {
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        transform: translateX(-100%);
    }
}
@-moz-keyframes translateLeft {
    from {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        transform: translateX(0);
    }
    to {
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        transform: translateX(-100%);
    }
}
@keyframes translateLeft {
    from {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        transform: translateX(0);
    }
    to {
        -webkit-transform: translateX(-100%);
        -moz-transform: translateX(-100%);
        transform: translateX(-100%);
    }
}
@-webkit-keyframes translateRight {
    from {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        transform: translateX(0);
    }
    to {
        -webkit-transform: translateX(100%);
        -moz-transform: translateX(100%);
        transform: translateX(100%);
    }
}
@-moz-keyframes translateRight {
    from {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        transform: translateX(0);
    }
    to {
        -webkit-transform: translateX(100%);
        -moz-transform: translateX(100%);
        transform: translateX(100%);
    }
}
@keyframes translateRight {
    from {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        transform: translateX(0);
    }
    to {
        -webkit-transform: translateX(100%);
        -moz-transform: translateX(100%);
        transform: translateX(100%);
    }
}
.loading .loader {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1000;
}
.loading .loader span {
    width: 16px;
    height: 16px;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    left: 50%;
    margin-left: -10px;
    -webkit-animation: 3s infinite linear;
    -moz-animation: 3s infinite linear;
    animation: 3s infinite linear;
}
.loading .loader span:nth-child(2) {
    background: #ffffff;
    animation: kiri 1.2s infinite linear;
}
@keyframes kiri {
    0% {
        -webkit-transform: translateX(-20px);
        -moz-transform: translateX(-20px);
        transform: translateX(-20px);
        z-index: 200;
    }
    50% {
        -webkit-transform: translateX(20px);
        -moz-transform: translateX(20px);
        transform: translateX(20px);
    }
    100% {
        -moz-transform: translateX(-20px);
        -ms-transform: translateX(-20px);
        transform: translateX(-20px);
    }
}
.loading .loader span:nth-child(3) {
    background: #e4af0f;
    z-index: 100;
}
.loading .loader span:nth-child(4) {
    background: #ffffff;
    animation: kanan 1.2s infinite linear;
}
@keyframes kanan {
    0% {
        transform: translateX(20px);
    }
    50% {
        transform: translateX(-20px);
    }
    100% {
        transform: translateX(20px);
        z-index: 200;
    }
}

/* Scroll
============================*/
::-webkit-scrollbar {
    width: 0px;
}
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow:none; 
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: rgba(255,255,255,0.2); 
    -webkit-box-shadow:none; 
}
::-webkit-scrollbar-thumb:window-inactive {
  background: rgba(0,0,0,0.7); 
}

